
.new-rel a.item span
{
    display:block;font-family:Tahoma;font-size:10px;color:#ccc;
}


.new-rel a.item img
{
    float:right;margin:8px;width:60px;height:40px;
}

/* CSS Document */
body{margin:0;padding:0} a img{border:0} .fb{float:right} .fa{float:left}

.main{background:url(/images/mainBg.jpg) repeat-x;width:100%;}


.top15Cont h3,.casesCont h3,.twitter h3,.facebook h3{color:#fff;background:#5d15ae;line-height:37px;padding-right:10px}
/*Header*/

.srchBtn{background:url(/images/srchBtn.png) no-repeat;float:right;width:50px;height:27px;border:0;margin:8px 0 0 0;color:#fff;font:bold 13px tahoma}
.followTitle{font:bold 14px tahoma;color:#5d15ae;float:right;margin-top:13px}
.follow{overflow:hidden;float:left;}
.follow ul{list-style:none;margin:0;padding:0;float:left;width:148px;overflow:hidden;margin-top:20px}
.follow ul li{display:inline;float:right;margin-left:5px}
/*Menu*/



.newsShadow{background:url(/images/newsShadow.png) no-repeat center bottom;padding-bottom:18px;width:666px;float:right;}
newsBg{background:url(/images/newsStrp.gif) repeat;width:666px;height:290px;position:relative;}
.homeNews{background:url(/images/newsSep.png) no-repeat bottom;height:211px !important;overflow:hidden;width:666px !important}
.newsBg h3{color:#fff;font:bold 20px arial;width:260px;margin:10px 0;padding-right:10px; }
.newsBg p{color:#fff;font:normal 17px arial;width:260px;margin-top:0;text-decoration:none;padding-right:10px}
.newsBtn{background:url(/images/moreNewsBtn.jpg) no-repeat;height:23px;width:66px;border:0;color:#fff;font:bold 13px tahoma}
.mrgnRit7{margin-right:7px}
.mrgnRit7 h3{text-decoration:underline}
.newsLst{list-style:none;margin:0;padding:0;width: 645px;margin-top: 10px; }
.newsLst li{float:right;display:inline;margin:0 11px 0 0;width:67px; }
.newsLst li a{display:block;padding:7px 0px 0px}
.newsLst li a img{width:67px;height:45px;border:solid 1px #fff}
.activeSlide a,.newsLst .current{background:url(selectedNews.png) no-repeat;width:68px;height:46px;padding:11px 2px 2px 4px!important;}
.activeSlide a img,.newsLst .current img{width:65px!important;height:43px!important;border:0!important;}
.ritNews,.lftNews{position:absolute;z-index:1000;top:80px}
.ritNews{right:-19px}.lftNews{left:-19px}
a.topNewsDflt,a.topNewsActv{margin:0 3px 0 3px;display:block;float:right;width:15px;height:15px;background:url(/images/topNewsBullets.png) no-repeat -24px 0}
a.topNewsActv{background-position:0 0}
/